Subject: RE: B20.1 'more' not working (win95 4.00
From: [email-masked] (Lincoln, W. Terry)

14 Jan 1999 20:20:30 -0800
Message-ID: <[email-masked]>
To: Kent Perrier <[email-masked]>
Cc: "'gnu-win32 mail list'" <[email-masked]>

On Wed, 13 Jan 1999 12:01:42 Kent Perrier [email-masked] Of PGS   
Data Management wrote:
> Cliff Gower wrote:
> >
> > The 'more' command does not work.  It errors with the following   
message:
> > BASH.EXE:  more: command not found.
> >
>
> Try the less command.  I symbolically linked more to less so I can type
> more and get less :)
Less did not come with the standard binaries when I got mine (I had to   
build and install ncurses and less from the source distribution). Is it   
now built and tar-gz'ed with the binary distribution?
>
> Kent

    __
   |  |    /===============================
 __|  |__   / For GOD so loved the world that He gave
|        |  /  His only son, that whosoever believeth on
|__    __|      /   Him should not perish but have everlasting
   |  |     /    life.  (John 3:16)
   |  |    /     mailto:[email-masked]
   |  |   /    May His peace be found in you,
   |  |  /     W. Terry Lincoln
 /~~~~~~\ /      (senior engineer - Ultimate Technology Corporation)
http://www.AngelFire.com/ny/TerryLincoln
http://www.geocities.com/Eureka/Concourse/7326

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".